/* $Id: layout.css,v 1.17 2009/10/14 21:51:22 jmburnz Exp $ */
/* adaptivethemes.com */

/**
 * @file layout.css
 *
 * See layout-uncompressed.css For the layout variants with
 * with instructions and comments.
 * @see layout-uncompressed.css
 */

/**
 * Default layout (layout-1c)
 * Override in your theme.css file. LayoutSP always overrides this.
 */
.two-sidebars .content-inner{margin:0 240px;}
.sidebar-left .content-inner{margin-left:240px;}
.sidebar-right .content-inner{margin-right:240px;}
#sidebar-first{width:240px;margin-left:-100%;}
#sidebar-last{width:240px;margin-left:-240px;}

/* Add padding to align elements to the grid. */
.node,
.block,
.block-at-admin,
.comment,
.profile,
.footer-message-inner,
#main-content-header,
#skip-nav,
#branding,
#search-box,
#mission,
#primary,
#secondary,
#attribution,
#first-time,
#forum,
#aggregator,
#tracker,
#user-login,
#user-register,
#user-pass,
#search-form,
#comments-title,
#contact-mail-page,
.section-search .box,
.section-admin #content .region-inner,
.breadcrumb-inner,
.in-maintenance #content,
.in-maintenance #page-title,
.not-logged-in .local-tasks,
.no-sidebars .local-tasks,
#messages-and-help {padding:0 10px;}

/* Skinr grid classes. */
.grid-1,
.grid-2,
.grid-3,
.grid-4,
.grid-5,
.grid-6,
.grid-7,
.grid-8,
.grid-9,
.grid-10,
.grid-11,
.grid-12,
.grid-13,
.grid-14,
.grid-15,
.grid-16 {float:left;clear:none!important;display:inline;}

.grid-1 {width: 40px;}
.grid-2 {width: 100px;}
.grid-3 {width: 160px;}
.grid-4 {width: 220px;}
.grid-5 {width: 280px;}
.grid-6 {width: 340px;}
.grid-7 {width: 400px;}
.grid-8 {width: 460px;}
.grid-9 {width: 520px;}
.grid-10 {width: 580px;}
.grid-11 {width: 640px;}
.grid-12 {width: 700px;}
.grid-13 {width: 760px;}
.grid-14 {width: 820px;}
.grid-15 {width: 880px;}
.grid-16 {width: 940px;}

/* Containers and helpers. */
#container{position:relative;margin:0 auto;width:960px;}
#columns{display:inline-block;width:100%;}
#container > #columns{display:block;}
#content-column,#sidebar-first,#sidebar-last{float:left;}
#content-column{width:100%;}
#main-content,div.block{position:relative;}
.clear,#nav,#columns,#breadcrumb,#content-bottom,#secondary-content,#tertiary-content,#footer-wrapper,#footer,#footer-message{clear:both;}
